Subject: Re: bug#66272: 30.0.50; Dired fails to revert when wildchars in path

From: Michael Heerdegen <[email-masked]>
Date: Mon, 02 Oct 2023 02:16:31 +0200

Michael Heerdegen <[email-masked]> writes:

> Can we make it so that the failing behavior is the same in both cases?

A nicer behavior would be to leave the buffer contents intact and say
"can't revert, file not found" so that I don't loose information like
file marks.

Bonus points if I would be allowed to specify the new directory name and
revert using that path, keeping things like marks.  Maybe that
would already be possible indirectly using vdired - if Emacs would not
leave me with an erased buffer.

Michael.